CURA(1)

NAME
Cura - Graphical user interface for the Cura slicing engine

USAGE
cura

DESCRIPTION
Cura prepares 3D models for 3D printing.

It is the main GUI client for the Cura slicing engine.

For novices, it makes it easy to get great results.

For experts, there are over 200 settings to adjust to your needs.

It doesn't take any command line arguments.

AUTHOR
Cura is Copyright (c) 2015-2017 Ultimaker B.V.

This man page was written by Gregor Riepl <onitake@gmail.com>.